<style type="text/css">

</style>

<div id="support_service">
	
	<section class="support_text_android">
		<div class="fl_text_top">
			<h2>Поддержка смартфонов IOS</h2>
			<img src="https://cdn.comfy.ua/media/x/img/apple_1.png">
		</div>
		
	</section>

	<section class="fl_container_table">
		
		<div class="fl_row_table">
			
			<div class="fl_table header_bl">
				<div class="item grp1">
					<p class="pbig">Выполняемые работы</p>
				</div>
				<div class="item grp2">
					<p><span class="borderbl">Базовая</span></p>
				</div>
				<div class="item grp3">
					<p><span class="borderbl">All Inclusive</span></p>
				</div>
				<div class="item grp4">
					<p><span class="borderbl">All Inclusive Plus</span></p>
				</div>
				<div class="item grp5 active_block">
					<p>Ultimate</p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2 class="bl_inh cont_fl_media_topBl">Наклеивание защитной пленки или стекла 

					<div class="cont_fl_media import_top_bl_i">
						<div class="align_pos_bl_i poster">
							<img style="width: inherit; height: inherit;" src="https://comfy.ua/media/x/img/Group_6.png" />
							<div class="descr">
								<p>Пленка или стекло приобретается отдельно</p>
							</div>
						</div>
					</div>

					</h2>

				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Обрезка SIM-карты.</h2>
					<p>Адаптация SIM-карты в формат nano.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Первоначальная настройка устройства. </h2>
					<p>Первый запуск, создание учетной записи пользователя, обновление ПО до актуальной версии.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Перенос данных.</h2>
					<p>Перенос контактов, мультимедиа, учетных записей с предыдущего устройства на новое.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Установка сервисов для общения в сети Интернет</h2>
					<p>Самые популярные социальные сети и мессенджеры.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Установка приложений</h2>
					<p>Для просмотра видео и прослшивания музыки, создания и редактирования фото, чтения электронных книг, работы с документами.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Установка персональных приложений </h2>
					<p>Дополнительная установка тех программ или игр, которые необходимы именно вам.</p>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Неограниченная поддержка в любом магазине</h2>
				</div>
				<div class="item grp2">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Страховка "Смарт Защита"</h2>
					<p>бесплатный ремонта разбитого дисплея, чистка или замена динамика, микрофона, корректное восстановление ПО в случае его сбоя - без франшиз и доплат</p>
				</div>
				<div class="item grp2">
					<p>6 мес</p>
				</div>
				<div class="item grp3">
					<p>12 мес</p>
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<p>12 мес</p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Скидка на аксессуары</h2>
					<p>при покупке в одном чеке с данным пакетом услуг</p>
				</div>
				<div class="item grp2">
					
				</div>
				<div class="item grp3">
					<p>10 %</p>
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp5">
					<p>20 %</p>
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Подписка MEGOGO "Кино и ТВ: Оптимальная"</h2>
					<p>можно подключить до 5 устройств на 1 год</p>
				</div>
				<div class="item grp2">
					
				</div>
				<div class="item grp3">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
				<div class="item grp4">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
					<span class="sumbl">+ защита задней<br/>крышки</span>
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table">
				<div class="item grp1">
					<h2>Office 365 Personal</h2>
					<p>можно подключить до 3 устройств на 1 год</p>
				</div>
				<div class="item grp2">

				</div>
				<div class="item grp3">
					
				</div>
				<div class="item grp4">
					<p>10%</p>
				</div>
				<div class="item grp5">
					<img src="https://cdn.comfy.ua/media/x/img/optimal/ckeck_mark.png" class="str">
				</div>
			</div>

			<div class="fl_table footer_table">
				<div class="item grp1">
					<p class="btn_lf">Стоимость услуги (грн)</p>
				</div>
				<div class="item grp2">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>899<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-iphone-ipad-bazovaja.html">подробнее</a></div>
					</div>
				</div>
				<div class="item grp3">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-iphone-ipad-all-inclusive.html">подробнее</a></div>
					</div>
				</div>
				<div class="item grp4">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom"><a href="/podderzhka-plansheta-all-inclusive-plus.html">подробнее</a></div>
					</div>
				</div>
				<div class="item grp5 active_block">
					<div class="pric_service">
						<!--<div class="colall cl_top"><p>199<sup>грн</sup></p></div>-->
						<div class="colall cl_bottom link_none_goto"><a href="/podderzhka-iphone-ipad-ultimate.html">подробнее</a></div>
					</div>
				</div>
			</div>

		</div>

	</section>

	<section class="available_services">
		
		<div class="support_planshet">
			
			<div class="cont_fl">
				<p>Поддержка смартфонов Android</p>
				<img src="https://comfy.ua/media/x/img/android.png" />
				<a href="/podderzhka-plansheta-bazovaja.html">подробнее</a>
			</div>

		</div>

		<div class="dost_services">
			<p>Доступные сервисы</p>
		</div>

	</section>

</div>

<div id="support_service_bl2">

	<div id="#container_logo" class="cont_fl_media">
		
		<div class="row_fl_media">
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Фото:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r1.png" />
								<div class="descr">
									<p>Google Фото</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r1_1.png" />
								<div class="descr">
									<p>Snepseed</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Социальные сети:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2.png" />
								<div class="descr">
									<p>Facebook</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2_1.png" />
								<div class="descr">
									<p>Instagram</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r2_2.png" />
								<div class="descr">
									<p>Twitter</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Лицензионные сервисы:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">

							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/servise_img/virenscanner-bitdefender-produtkbild40.png" />
								<div class="descr">
									<p>Bitdefender Mobile Security & Antivirus</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r3_1.png" />
								<div class="descr">
									<p>Megogo</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/servise_img/antibanner_logo40.png" />
								<div class="descr">
									<p>AntiBanner</p>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Видео и музыка:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="cont_img">

								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4.png" />
									<div class="descr">
										<p>AIMP</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_1.png" />
									<div class="descr">
										<p>MX Player</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_2.png" />
									<div class="descr">
										<p>Shazam</p>
									</div>
								</div>
								<div class="img_item poster">
									<img src="https://cdn.comfy.ua/media/x/img/support_service/r4_3.png" />
									<div class="descr">
										<p>YouTube</p>
									</div>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Мессенджеры:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5.png" />
								<div class="descr">
									<p>Messenger</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_1.png" />
								<div class="descr">
									<p>Skype</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_2.png" />
								<div class="descr">
									<p>Telegram</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r5_3.png" />
								<div class="descr">
									<p>Viber</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_3.png" />
								<div class="descr">
									<p>WhatsApp</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="brd_rds">
				<div class="cont_fl_product">
					<div class="item_prod pr_left">
						<p>Офисные приложения:</p>
					</div>
					<div class="item_prod pr_right">
						<div class="cont_img">
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6.png" />
								<div class="descr">
									<p>AlReader</p>
								</div>     
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_1.png" />
								<div class="descr">
									<p>Barcode Scanner</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_3.png" />
								<div class="descr">
									<p>Google Chrome</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_4.png" />
								<div class="descr">
									<p>WPS Office</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_5.png" />
								<div class="descr">
									<p>Google Maps</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_6.png" />
								<div class="descr">
									<p>Google Translate</p>
								</div>
							</div>
							<div class="img_item poster">
								<img src="https://cdn.comfy.ua/media/x/img/support_service/r6_7.png" />
								<div class="descr">
									<p>Google Pay</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
		</div>

	</div>
</div>

</div>
